#openstack

Scripts to install OpenStack 
  - microstack on Ubuntu
  - packstack on CentOS

### Ubuntu microstack
Install and setup microstack on Ubuntu

### CentOS packstack
Install and setup packstack on CentOS 7

